CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторлық құқық 1995-2013 Opera Software ASA. Барлық құқықтары қорғалған.";
